Bug 485490 - Update to Galileo version
Update to Galileo version
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-emf (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 13:59 EST by Andrew Overholt
Modified: 2009-07-01 18:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 03:20:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2009-02-13 13:59:56 EST
As per https://fedoraproject.org/wiki/Eclipse#Plans , we'd like to be able to do an upgrade to the Galileo version of this Eclipse plugin in the Fedora 11 timeframe (post-GA but pre-F12).  This is a bug to remember to do this but will also be used as a point off of which we can hang any issues and dependencies we need to deal with.
Comment 1 Alexander Kurtakov 2009-05-26 03:20:04 EDT
Galileo RC1 build is in rawhide.
Comment 2 Mat Booth 2009-07-01 18:12:10 EDT
Galileo Final build is in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.